Found 7 modules tagged with 'dot-net'

  • Chocolatey package provider for Puppet

    Version 3.1.1

  • The Chocolatey package provider for Puppet

    Version 1.2.6

  • The Chocolatey package provider for Puppet

    Version 0.5.3

  • The Chocolatey Simple Server Package Feed Host

    Version 0.0.5

  • Ensure PowerShell uses .NET 4.x if available

    Version 0.1.0

  • Installs and removes .NET assemblies in the Global Assembly Cache

    Version 1.0.2

  • Chocolatey package provider for Puppet

    Version 3.0.1

Showing 1 - 7 of 7 results
Display results per page